BEGIN;
SELECT _v.register_patch('exchange-0006', NULL, NULL);
SET search_path TO exchange;
CREATE TYPE exchange_do_select_aggregations_above_serial_return_type
  AS
  (
    batch_deposit_serial_id INT8,
    aggregation_serial_id INT8,
    total_amount taler_amount
  );
COMMENT ON TYPE exchange_do_select_aggregations_above_serial_return_type
  IS 'Return type for exchange_do_select_aggregations_above_serial';
COMMIT;
